This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 763511 - (GLUSTER-1779) print peer state names instead of state numbers
print peer state names instead of state numbers
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1-alpha
All Linux
low Severity low
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-02 05:40 EDT by Pranith Kumar K
Modified: 2015-12-01 11:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pranith Kumar K 2010-10-02 05:40:42 EDT
print peer state names instead of state numbers. Change the output of the peer status as well.
Comment 1 Vijay Bellur 2010-10-02 07:04:18 EDT
PATCH: http://patches.gluster.com/patch/5179 in master (mgmt/glusterd: print peer state names instead of state numbers)
Comment 2 Amar Tumballi 2010-10-04 00:35:44 EDT
Please update the bug with current status

Note You need to log in before you can comment on or make changes to this bug.